/*@font-face {
    font-family: 'Tkuma';
    font-style: normal;
    font-weight: 700;
    src: url('webfonts/Tkuma-Bold.ttf') format('truetype');
}*/

/*
@font-face {
    font-family: 'Tkuma';
    font-style: normal;
    font-stretch: condensed;
    font-weight: 400;
    src: url('webfonts/tkumaregularwebfont.eot');
    src: url('webfonts/tkumaregularwebfont.eot?#iefix') format('embedded-opentype'),
    url('webfonts/tkumaregularwebfont.woff') format('woff'),
    url('webfonts/tkumaregularwebfont.ttf') format('truetype'),
    url('webfonts/tkumaregularwebfont.svg#svgFontName') format('svg');
}*/

@font-face {
    font-family: 'tkumaregular';
    font-style: normal;
    src: url('webfont-new/tkumaregularwebfont.eot');
    src: url('webfont-new/tkumaregularwebfont.eot?#iefix') format('embedded-opentype'),
    url('webfont-new/tkumaregularwebfont.woff') format('woff'),
    url('webfont-new/tkumaregularwebfont.ttf') format('truetype'),
    url('webfont-new/tkumaregularwebfont.svg#tkumaregular') format('svg');
    font-display: swap;
}

/*@font-face {
    font-family: 'Tkuma';
    font-style: normal;
    font-weight: 300;
    src: url('webfonts/Tkuma-Light.ttf') format('truetype');
}*/

